
/* Class = "NSWindow"; title = "Fetch"; ObjectID = "1"; */
"1.title" = "Fetch";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a URL to the data"; ObjectID = "5"; */
"5.placeholderString" = "Enter a URL to the data";

/* Class = "NSTextFieldCell"; title = "N Points"; ObjectID = "7"; */
"7.title" = "N Points";

/* Class = "NSButtonCell"; title = "Each Animation Step"; ObjectID = "11"; */
"11.title" = "Each Animation Step";

/* Class = "NSButtonCell"; title = "At First Appearance"; ObjectID = "13"; */
"13.title" = "At First Appearance";

/* Class = "NSButtonCell"; title = "Fetch Data"; ObjectID = "15"; */
"15.title" = "Fetch Data";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "21"; */
"21.title" = "Done";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "40"; */
"40.title" = "All";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "41"; */
"41.title" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "42"; */
"42.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "43"; */
"43.title" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "44"; */
"44.title" = "5";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "45"; */
"45.title" = "6";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "46"; */
"46.title" = "7";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "47"; */
"47.title" = "8";

/* Class = "NSMenuItem"; title = "9"; ObjectID = "48"; */
"48.title" = "9";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "49"; */
"49.title" = "10";

/* Class = "NSMenuItem"; title = "11"; ObjectID = "50"; */
"50.title" = "11";

/* Class = "NSMenuItem"; title = "12"; ObjectID = "51"; */
"51.title" = "12";

/* Class = "NSMenuItem"; title = "13"; ObjectID = "52"; */
"52.title" = "13";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "53"; */
"53.title" = "14";

/* Class = "NSMenuItem"; title = "15"; ObjectID = "54"; */
"54.title" = "15";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "55"; */
"55.title" = "16";

/* Class = "NSMenuItem"; title = "17"; ObjectID = "56"; */
"56.title" = "17";

/* Class = "NSMenuItem"; title = "18"; ObjectID = "57"; */
"57.title" = "18";

/* Class = "NSMenuItem"; title = "19"; ObjectID = "58"; */
"58.title" = "19";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "59"; */
"59.title" = "20";

/* Class = "NSTextFieldCell"; title = "Fully Escaped URL To Data ( http:// type only ):"; ObjectID = "63"; */
"63.title" = "Fully Escaped URL To Data ( http:// type only ):";

/* Class = "NSBox"; title = "When To Fetch"; ObjectID = "64"; */
"64.title" = "When To Fetch";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "65"; */
"65.title" = "1";

/* Class = "NSButtonCell"; title = "Select Data File ..."; ObjectID = "73"; */
"73.title" = "Select Data File ...";

/* Class = "NSTextFieldCell"; title = "Click to setup file URL:"; ObjectID = "77"; */
"77.title" = "Click to setup file URL:";

/* Class = "NSButtonCell"; title = "Clear URL"; ObjectID = "79"; */
"79.title" = "Clear URL";
